    .MainBlock table tr th {font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; }
    	
	.hidden { display: none; }
    .unhidden { display: block; }
    
    /* Harrison, you can adjust size and color here */
	
	.MainTitleBlock { color: #5e5e5e; text-shadow: 2px 2px #cecece; font-size: 33pt;  font-family: Garamond, sans-serif; }
	
	.HeaderBlock    { color: #333333;  text-shadow: 2px 2px #cecece; font-size: 20pt;  font-family: Garamond,  sans-serif; }

	.normal_body   { color: #555; ; font-size: 13pt;  font-family: Helvetica, Arial, sans-serif; ine-height: 130%;	 }
	.smaller_body   { color: #555; ; font-size: 10pt;  font-family: Helvetica, Arial, sans-serif; }
	
	
	.ColumnBody   { color: #3e3e3e; font-size: 9pt;  font-family: Helvetica, sans-serif; }

     p { align:left; }
    p.SectionTitle  { align:left; border:0px; padding-bottom:0px; height:4px; color: #2e2e2e; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 25px;}
    
    
    p.SectionLine  { height:1px; background:#f1bb5c; padding:0px; margin-bottom: 0px; margin-top: 0px;} 
    
    p.heading_underline  { border-bottom:solid #f1bb5c;  border-bottom-width: 1px; padding:0px; width: 100%; color: #333; font-size: 13pt;  font-family: Helvetica, Arial, sans-serif; font-weight: bold;} 

    
    p.Footer { border:0px; padding-bottom:0px; height:4px; color: #2e2e2e; font-size: 10pt; 
    font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 0px; align:center;}

	.ct1 { width: 50%; vertical-align: middle; text-align: left;}
	.ct2 { width: 50%; 	vertical-align: middle; text-align: left;}
	.ct3 { width: 150px; 	vertical-align: middle; text-align: left;}
	.cn1 { width: 190px; vertical-align: middle; text-align: left;}
	.cn2 { width: 80px; 	vertical-align: middle; text-align: right; }
	.cn3 { width: 150px; 	vertical-align: middle; text-align: left;}
    
	
	/* 1.5 - Links and Buttons */
a { color: #512894; text-decoration: none; }
a:hover { color: #512894; opacity: 0.7;}







td.image_menu { padding: 0px 0px;}
td.space_menu { padding: 0px 0px; width: 27px;}

a.image_menu { color:#333; text-decoration: none; font-size: 15pt;  font-family: Helvetica, Arial, sans-serif;}
a.image_menu:hover { color:#333; opacity: 0.7; font-size: 15pt;  font-family: Helvetica, Arial, sans-serif;}

.normal_link { color: #512894; text-decoration: none; font-size: 11pt;  font-family: Helvetica, Arial, sans-serif;}

a.normal_link { color: #512894; text-decoration: none; }
a.normal_link:hover { color #512894; opacity: 0.7; }



a.purchase_button { background-color: #512894;  color: #fff; text-decoration: none; border: 5px solid #512894;  font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; border-radius: 3px;}
a.purchase_button:hover { background-color: #512894; color #fff; opacity: 0.7; }

input.subscribe_button { background-color: #fff;  color: #330066; text-decoration: none; border: 1px solid #333;  font-size: 12pt;  font-family: Helvetica, Arial, sans-serif; border-radius: 10px; min-height: 30px; min-width: 150px; vertical-align: middle;}
input.subscribe_button:hover { background-color: #fff;  opacity: 0.7; }


.title_menu { height:15px; text-align: center; font-size: 15px;  font-family: Garamond, Baskerville, Caslon, serif; margin: 0;}
a.title_menu { color:#333; text-decoration: none; }
a.title_menu:hover { color:#333; opacity: 0.7; }

.price_menu { height:14px; text-align: center; font-size: 14px;  font-family: Garamond, Baskerville, Caslon, serif; margin: 0;}
a.price_menu { color:#777; text-decoration: none;  }
a.price_menu:hover { color:#777; opacity: 0.7; }


td.nav_menu {text-align: center; padding: 0px 15px; color:#333; text-decoration: none; font-size: 17px; line-height: 25px; font-weight: 400; font-family: Helvetica, Arial, sans-serif;}
a.nav_menu { color:#222; text-decoration: none;}
a.nav_menu:hover { color:#222; opacity: 0.6;}

.space_3_h {height:3px; font-size: 3px; }
.space_5_h {height:5px; font-size: 3px; }
.space_10_h {height:10px; font-size: 8px; }
.space_15_h {height:15px; font-size: 13px; }
.space_30_h {height:15px; font-size: 28px; }




a.nav_current { color:#111; text-decoration: none; font-size: 17px; line-height: 25px; font-weight: 400; font-family: Helvetica, Arial, sans-serif; font-weight: bold;}


td.foot_menu {text-align: center; padding: 0px 1px; color:#333; text-decoration: none; font-size: 15pt;  font-family: Helvetica, Arial, sans-serif;}




img.image_menu {width:302px; height:227px;}

img.ps_item_image {width:302px; height:227px;}

/* 1.6 - Tables */
table { width: 100%; border-spacing: 0; }
table tr td { vertical-align: top; }
table tr td, table tr th {text-align: left; }
table tr td:first-child, table tr th:first-child { padding-left: 0px; }
table tr td:last-child, table tr th:last-child { padding-right: 0px; }
strong { font-weight: 700; }
em { font-style: italic; }


td.ps_item_image {vertical-align: top; margin: 0px 2px 0px 2px}


/*  Programs and Services */
.ps_item_header { color: #333;  font-size: 16pt; font-family: Garamond, Baskerville, Caslon; } 
div.ps_item_header {margin: 0px 0px 0px 10px; vertical-align: top;  } /* Margin top right bottom left */

p.ps_item_header {margin: 0px 0px 0px 0px; vertical-align: top; margin: }

a.purchase_button_right { background-color: #512894;  color: #fff; text-decoration: none; border: 5px solid #512894;  font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; border-radius: 3px;}
a.purchase_button_right:hover { background-color: #512894; color #fff; opacity: 0.7; }

input.purchase_button_right { background-color: #512894;  color: #fff; text-decoration: none; border: 5px solid #512894;  font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; border-radius: 3px;}
input.purchase_button_right:hover { background-color: #512894; color #fff; opacity: 0.7; }

div.purchase_button_right {margin: 0px 0px 5px 0px; vertical-align: top; text-align: right;} 


.ps_item_body { color: #555; font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; margin: 0px 0px 0px 12px;  text-shadow: 0px 0px fff;  line-height: 130%;} 

.ps_item_body_hide   { display: none; } /* Margin top right bottom left */

td.ps_item_body {vertical-align: top; }
td.ps_spacer {height: 40px; }
td.ps_spacer_20 {height: 20px; }

.page_title {}
div.page_title { margin: 10px 0px 30px 0px; text-align:center;}

.ps_header { color: #333; font-size: 20pt;  font-family: Garamond, Baskerville, Caslon;}
td.ps_header { margin: 10px 0px 100px 0px;  text-align: left; border-bottom:solid #f1bb5c;  border-bottom-width: 1px; }


.news_header { color: #333; font-size: 16pt;    font-family: Garamond, Baskerville, Caslon;}
p.news_header { margin: 10px 0px 10px 0px; text-align: left;  border-bottom:solid #f1bb5c;  border-bottom-width: 1px; padding:0px; width: 100%;}
	
.news_body   { color: #555; font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; margin: 0px 0px 0px 12px;  text-shadow: 0px 0px fff;  line-height: 130%;}

p.news_body { text-align: left; }

.schedule_header_title {text-align: left; background-color: #efdaff; margin: 0px 0px 0px 0px, } /* Margin top right bottom left */

.schedule_title { color: #333;  font-size: 11pt; font-family: Helvetica, Arial, sans-serif; font-weight: bold;  text-align: left; border-bottom:solid #f1bb5c;  border-bottom-width: 1px; width:100%} 

.schedule_header { background-color: #efdaff; color: #333; font-size: 9pt;  font-family:  Verdana, Arial, Helvetica, sans-serif; font-weight: bold; } 
td.schedule_header {text-align: left; vertical-align: middle; margin: 0px 0px; height: 18px; border: 1px solid #fff;}  /* Margin top right bottom left */

.schedule_body { color: #333; font-size: 9pt;  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #f6e3fc; height: } 
td.schedule_body {text-align: left; vertical-align: middle; margin: 0px 0px; height: 18px; border: 1px solid #fff;} 

.schedule_blank { color: #333; font-size: 9pt;  font-family: Helvetica, Arial, sans-serif; background-color: fff; height: 18px; } 

.schedule_register { color: #fff; font-size: 11pt;  font-family: Helvetica, Arial, sans-serif; }
td.schedule_register { background-color: #fff;  text-align: right; height: 18px; }
a.schedule_register { color: #fff; text-decoration: none; background-color: #512894;  text-decoration: none; border: 3px solid #512894;   border-radius: 3px; padding: 1px 6px; height: 18px; }
a.schedule_register:hover { color: #fff;   background-color: #512894; opacity: .8; }



.outer_body { width:100%; text-align: center;}
.inner_body { width:966px; margin: 0 auto;}
.main_body {text-align: left; padding: 0px 0px;  width: 966; margin: 0 auto;}



a.schedule_body { color: #512894; text-decoration: none; }
a.schedule_body:hover { color: #512894; opacity: .8; }



div.schedule_body { width: 966px; align: center; vertical-align: middle;}




a.btn, input.btn { font-family: Helvetica; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; display:inline-block; height:36px; line-height:36px; border:none; margin:0; padding:0 20px; color: #ffffff;  font-weight: 700; font-size:13px; text-transform:none; background:#512894; width:auto; }
.btn.secondary { background: #eee; color: #555; }
a.btn:hover, input.btn:hover { background-color:#512894; color:#fff; opacity:0.8;}
a.btn:hover:disabled, input.btn:hover:disabled { -moz-opacity:0.20; opacity:.20; filter:alpha(opacity=20); cursor:default;}
input.disabled.btn:hover { background-color:#512894; color:#fff; }
.btn:disabled,.disabled {-moz-opacity:0.20; opacity:.20; filter:alpha(opacity=20); cursor:default;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333333; }
.accent-color { color: #512894 !important; }
#product .add-to-cart .icon, a.btn, input.btn, .searchform input.submit, .cart-summary a .icon { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
#zoom-image { -webkit-border-radius:0 2px 0 0; -moz-border-radius:0 2px 0 0; border-radius:0 2px 0 0; }
	
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    margin: 0 0 0px 0;
    font-family: Garamond, Baskerville, Caslon, serif
}

h1, h2, h3, h4, h5, h6, .cart-summary, .toolbar {
    font-family: Garamond, Baskerville, Caslon, serif
}

h1 {
    font-weight: 400;
    color: #333333;
    font-size: 36px;
    line-height: 40px
}

h2 {
    font-weight: 400;
    color: #333333;
    font-size: 28px;
    line-height: 32px
}

h3 {
    font-weight: 400;
    color: #333333;
    font-size: 24px;
    line-height: 27px
}

h4 {
    font-size: 13px;
    line-height: 18px
}

h5 {
    font-size: 12px;
    line-height: 18px
}

h6 {
    font-size: 10px;
    line-height: 18px;
    text-transform: uppercase
}

h1 .note, h2 .note, h3 .note, h4 .note, h5 .note, h6 .note {
    margin-left: 8px;
    font-weight: 400;
    font-size: 12px
}	